
*{
      font-family: "Inter", sans-serif;
}

#mini-menu {
    background-color: #00AA5F;
    padding: 0;
    overflow: hidden;

    .alinhar-meio {
        display: flex;
        align-items: center;
        
        .contatos-mini-menu {
            display: flex;
            margin: 0;
            padding: 0;
            align-items: center;

            .variacao{
                background-color: #157948;
            }
    
            li {
                color: #fff;
                font-weight: 600;
                font-size: 15px;
                line-height: 100%;
                text-transform: uppercase;
                margin: 0 22px 0 22px;
                padding: 30px 0;
                text-align: center;
                list-style-type: none;

                img{
                    margin-right: 2px;
                }
            }


        }
    }

    .acessibilidade {
        display: flex;
        justify-content: flex-end;
        padding: 0;
        margin: 0;

        li {
            list-style-type: none;
            margin-left: 18px;

            .img-acessibilidade {
                width: 50px;
                margin: 0 -7px;
            }
        }

        .busca {
            margin-left: 34px;
            display: flex;
            align-items: center;
            background-color: #157948;
            position: relative;

            &::after{
                background-color: #157948;
                background-size: auto;
                display: inline-block;
                width: 100vw;
                height: 76px;
                content: "";
                top: -20px;
                left: -15px;
                position: absolute;
                z-index: 0;
            }

            form{
                z-index: 1;
            }

            .form-control {
                font-weight: 500;
                font-size: 16px;
                line-height: 100%;
                text-decoration: underline;
                background-color: transparent;
                border: none;
                color: #fff;
                margin-left: 40px;
                margin-bottom: -20px;

            }
            
            .oculto {
                border: none;
                background-color: transparent;
            }
            .icon-busca{
                position: absolute;
                top: -6px;
                left: 0;
                width: 44px;
                margin-right: 20px;
                
            }
        }
        input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
            color: #fff !important;
        }
        input::-moz-placeholder { /* Firefox 19+ */
            color: #fff !important;
        }
        input:-ms-input-placeholder { /* IE 10+ */
            color: #fff !important;
        }
        input:-moz-placeholder { /* Firefox 18- */
            color: #fff !important;
        }
    }

}

header{

    .alt-menu {
        display: flex;
        align-items: center;
    }
    .nav-link{
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 1%;
        color: #696969 !important;
    }

    .navbar-toggler {
        border: none;

        .menu {
            width: 30px;
        }
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }


    .box-social-central{
        display: flex;
        margin-left: 24px;

        .social-menu {
            border-left: 2.5px solid #1E9C4E;
    
            ul{
                padding: 0;
                margin: 0;
    
                li{
                    list-style-type: none;

                    a{
                        padding: 0 10px;
                    }
                }
            }
        }

        .portal-corretor {
            color: #fff;
            background-color: #2E7D4A;
            padding: 20px 24px;
            border-radius: 40px;
            margin: 0 0 0 32px;
            transition: 300ms all ease-in-out;
            font-weight: 600;
            font-size: 18px;
            line-height: 24px;
            letter-spacing: 1px;

            
            &:hover{
                background-color: #1E9C4E;
            }
        }
        
    }

    .dropdown-menu.show {
        display: flex;
        flex-direction: column;
        top: 40px;

         a {
            display: block;
            padding: 0 20px;
            line-height: 40px;
        }
    }

    
}

footer{
    border-radius: 0 80px 0px 0;
    overflow: hidden;
    
    .footer-verde{
        background: linear-gradient(270deg, #00AA5F 35.45%, #2D7C49 65.02%);
        padding: 40px 0;
    }

    h4{
        font-weight: 600;
        font-size: 18px;
        line-height: 100%;
        vertical-align: middle;
        color: #fff;
        margin-bottom: 20px;
    }

    .itens-footer{
        font-weight: 600;
        font-size: 16px;
        line-height: 190%;
        color: #fff;

        img{
            margin-right: 10px;
        }
    }

    .social-footer {
        display: flex;
        margin: 0;
        padding: 0;

        li {
            list-style-type: none;
            margin-right: 30px;
        }
    }

    .social-footer-2 {
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: space-evenly;

        li {
            list-style-type: none;
            margin-right: 0;
            margin-top: 20px;
        }
    }

    .pt-80 {
        padding-top: 80px;
    }

    h5 {
        font-weight: 700;
        font-size: 18px;
        line-height: 100%;
        color: #30AA5D;
        margin-bottom: 21px;
    }

    .itens-menu-footer {
        margin: 0;
        padding: 0;
 
        li {
            color: #7C7C7C;
            list-style-type: none;
            font-weight: 500;
            font-size: 13px;
            line-height: 190%;
        }
    }

    .copy {
        font-weight: 500;
        font-size: 13px;
        line-height: 190%;
        color: #BEBDBD;

        span{
            color: #30AA5D;
            text-decoration: underline;
        }
    }

    .alfamaweb{
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
}

.btn-whatsapp-pulse {
	background: #25d366;
	color: white;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 0;
	height: 0;
	padding: 35px;
	text-decoration: none;
	border-radius: 50%;
	animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
  z-index: 20;
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
	}
}
/* CABEÇALHOS INTERNOS INÍCIO */
#cabecalho-1 {
    position: relative;

    &::after{
        content: "";
        position: absolute;
        width: 47%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 1;
        background: linear-gradient(90deg, #157948 0%, #00AA5F 100%);
        border-radius: 0 100px 0 0;
    }

    .alinhar{
        display: inline-flex;
        align-items: center;

        .info-cabecalho {
            position: relative;
            z-index: 2;
            padding: 80px 0;
    
            .migalhas{
                font-weight: 400;
                font-size: 18px;
                line-height: 24px;
                color: #fff;
                display: flex;
                padding: 0;
    
                li{
                    font-weight: 500;
                    list-style-type: none;
                    color: #FFF !important;
    
                    span{
                        color: #00AA5F;
                        margin-right: 5px;
                    }
                }
            }
    
            h1{
                font-weight: 600;
                font-size: 48px;
                vertical-align: middle;
                color: #fff;
            }
    
            p{
                font-weight: 400;
                font-size: 18px;
                line-height: 24px;
                color: #fff;
                margin-bottom: 30px;
            }
    
            .btn-cabecalho {
                font-weight: 500;
                font-size: 16px;
                line-height: 110.00000000000001%;
                color: #fff !important;
                border: 1px solid #FFFFFF;
                padding: 15px 30px;
                border-radius: 30px;
                display: inline-flex;
                align-items: center;
                margin-bottom: 16px;
    
                .img-seta{
                    margin-left: 10px;
                }
            }
        }    
    }
    .img-bg-cabecalho {
        height: 100%;
        width: 60%;
        object-fit: cover;
        position: absolute;
        right: 0px;
    }

    .bg-cabecalho-mob{
        display: none;
    }
}

#navegacao {
    padding: 55px 0;
    /* background-repeat: no-repeat; */
    background-size: auto;
    /* max-height: 210px; */
    position: relative;


    
    .navegacao {
        display: flex;
        margin: 0;
        padding: 0;
         
        li {
            list-style-type: none;
            font-family: Inter;
            font-weight: 400;
            font-size: 18px;
            line-height: 24px;
            color: #fff;

            span {
                color: #00AA5F;
                margin-right: 4px;
            }

        }
        .destaque{
            font-weight: 600;
        }
    }

    h1{
        font-weight: 600;
        font-size: 48px;
        line-height: 66px;
        color: #fff;
    }

        .d-flex-central{
        display: flex;
        align-items: center;
        margin-bottom: 10px;
        flex-wrap: wrap;

        .cat-not {
            font-weight: 500;
            font-size: 18px;
            vertical-align: middle;
            box-shadow: 0px 4px 18px 0px #00000026;
            background-color: #fff;
            display: inline-block;
            padding: 12px 20px;
            border-radius: 30px;
            margin-right: 20px;
            color: #00AA5F;
            margin-bottom: 10px;
        }
    }
}

#navegacao::after {
    content: "";
    position: absolute;
    width: 93%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background: linear-gradient(90deg, #157948 0%, #00AA5F 100%);
    border-radius: 0 0px 80px 0;
    z-index: -1;
}

@media (min-width: 768px) and (max-width: 1200px) {
    .img-bg-cabecalho {
        height: 100% !important;
    }
}

/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {
    #cabecalho-1 {
        padding: 0;

        .img-bg-cabecalho {
            display: none;
        }

        &:after {
            width: 100%;
        }   
        .bg-cabecalho-mob{
            display: block;
            width: 100%;
            height: 300px;
            object-fit: cover;
            z-index: 11;
            position: relative;
        }
    }

    #navegacao {    
        background: linear-gradient(90deg, #157948 0%, #00AA5F 100%);
        max-height: 100% !important;
    }
    #multimidia {
        .form-control {
            margin-bottom: 16px;
        }
        .form-select {
            margin-bottom: 16px;
        }
    }


    header {
        .box-social-central {
            margin-left: 0;

            .social-menu {
                border-left: none;

                ul{
                    display: flex;
                }
            }

            .portal-corretor {

                display: none;
            }
            .dropdown-divider {
                display: none !important;
            }
        }
        .nav-link {
            text-align: center;
        }
        .nav-item {
            margin: 16px 0 0px;
        }
    }
}

/* MOBILE */
@media all and (max-width: 767px) { 
    header {
        .box-social-central {
            margin-left: 0;

            .social-menu {
                border-left: none;

                ul{
                    display: flex;
                }
            }

            .portal-corretor {

                display: none;
            }
            .dropdown-divider {
                display: none !important;
            }
        }
        .nav-link {
            text-align: center;
        }
        .nav-item {
            margin: 16px 0 0px;
        }
    }



    #cabecalho-1 {    
        padding: 0;
        display: grid;
        
        .img-bg-cabecalho {
            display: none;
        }

        &:after {
            width: 100%;
        }
        .bg-cabecalho-mob{
            display: block;
            width: 100%;
            height: 300px;
            object-fit: cover;
            z-index: 11;
            position: relative;
        }

        .alinhar {
            .info-cabecalho {
                padding: 40px 0;

                h1 {
                    font-size: 36px;
                    margin-bottom: 10px;
                }
            }
        }

        .order-mob-1{
            order: 1;
        }
        .order-mob-2{
            order: 2;
        }

        &:after {
            border-radius: 0;
        }

    }
    
    #multimidia {
        .form-control {
            margin-bottom: 16px;
        }
        .form-select {
            margin-bottom: 16px;
        }
    }

    #trabalhe {
        text-align: center;
    }


    #navegacao {    
        background: linear-gradient(90deg, #157948 0%, #00AA5F 100%);
        max-height: 100% !important;
        background-repeat: repeat !important;
        
        h1 {
            font-size: 36px;
            line-height: 44px;
            margin-top: 16px;
        }
    }


    footer{
        text-align: center;

        .social-footer {
            justify-content: center;

            li {
                margin-left: 30px;
            }
        }
        .social-footer-2 {
            justify-content: center;
            margin: 0;

            li {
                margin: 30px 20px 20px 0;
            }
        }

        h5 {
            margin-bottom: 16px;
            margin-top: 40px;
        }
    }
    #mini-menu {
        padding: 10px 0;

        .alinhar-meio {
            .contatos-mini-menu {
                display: none;
            }
        }
        .acessibilidade {
           li {
               .img-acessibilidade {
                   width: 40px;
               }
           }
            .busca {
                form {
                    display: none;
                }
                a.btn-cta.portal-corretor {
                    z-index: 20;
                    color: #fff;
                    background-color: #2E7D4A;
                    padding: 10px 13px;
                    border-radius: 40px;
                    margin: 0;
                    transition: 300ms all ease-in-out;
                    font-weight: 600;
                    font-size: 14px;
                    display: block;
                }
                &::after {
                    background-color: #00aa5f;
                }
            }
       }
    }

}

@media (min-width: 768px) and (max-width: 1400px) {
    #navegacao {    
        background: linear-gradient(90deg, #157948 0%, #00AA5F 100%);
        max-height: 100% !important;
        background-repeat: repeat !important;
    }

    footer{
        text-align: center;

        .social-footer {
            justify-content: center;

            li {
                margin-left: 30px;
            }
        }

        .social-footer-2 {
            justify-content: center;
            margin: 0;

            li {
                margin: 30px 20px 20px 0;
            }
        }

        h5 {
            margin-bottom: 16px;
            margin-top: 40px;
        }
    }

    #mini-menu {
        .alinhar-meio {
            .contatos-mini-menu {
                display: none;
            }
        }
    }
}

/* CABEÇALHOS INTERNOS FIM */
.dropdown-item.active, .dropdown-item:active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: transparent;
    color: #282829;
}


.page-404{
    h1 {
        font-size: 114px;
        font-weight: bold;
        color: #2c7d49;
    }
    a{
        padding: 20px;
        border-radius: 40px;

        &:hover{
            background-color: #2d7c49;
        }
    }

} 